<bugID>1340538<Summary>Refresh a page when permission pop-up is opened will make the permission pop-up to be displayed in the bottom of the page</Summary><Description>Created attachment 8838536
Recording #5.mp4

Affected versions]: 
DeveloperEdition 53.0a2  (2017-02-17)
Nightly 54.0a1 (2017-02-17)

[Affected platforms]:
All platforms: Ubuntu 16.04 x64, Windows 10 x 64, Mac OS X 10.12

[Steps to reproduce]:

1. Go to http://permission.site/ and click on Notification.
2. Click on the URL bar and write something 
3. Click anywhere on the browser window (permission pop-up appears)
4. Refresh the page

[Expected result]:

The page is refreshed and the permission pop-up is displayed under the URL bar.

[Actual result]:

The page is refreshed and the permission pop-up is displayed in the bottom of the page. 

Please see the attached video.</Description></bugID>